@import '../../variables.scss';

.Backdrop {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: $primary-color;
  opacity: 0.1;
  z-index: 100;
}

.Backdrop.hidden {
  visibility: hidden;
}
